Subject: ackanomic digest V3 #112
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Friday, April 17 1998        Volume 03 : Number 112

----------------------------------------------------------------------

Date: Fri, 17 Apr 1998 23:18:15 -0400 (EDT)
From: Guy Fawkes <[email-masked]>
Subject: Acka: vacation

The end of the semester is hitting me particularly hard at the moment.  I
am going on Vacation.  Expected duration: 21 days.

GF

------------------------------

Date: Fri, 17 Apr 1998 23:19:00 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Hats

	I wear hat number 2 and hat number 13

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Fri, 17 Apr 1998 23:46:49 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: LateNight Roving.

I was trying to wander around Acka late at night and discovered.. I have
NO idea how to find anything.  Not even a map.

IB
lost SHEEP

------------------------------

End of ackanomic digest V3 #112
*******************************